import request from '@/utils/request'

// 项目管理--计量支付列表
export function apiManageMeteredPaymentLists(params: any) {
    return request.get({ url: '/manage_invest.manage_metered_payment/lists', params })
}

// 添加项目管理--计量支付
export function apiManageMeteredPaymentAdd(params: any) {
    return request.post({ url: '/manage_invest.manage_metered_payment/add', params })
}

// 编辑项目管理--计量支付
export function apiManageMeteredPaymentEdit(params: any) {
    return request.post({ url: '/manage_invest.manage_metered_payment/edit', params })
}

// 删除项目管理--计量支付
export function apiManageMeteredPaymentDelete(params: any) {
    return request.post({ url: '/manage_invest.manage_metered_payment/delete', params })
}

// 项目管理--计量支付详情
export function apiManageMeteredPaymentDetail(params: any) {
    return request.get({ url: '/manage_invest.manage_metered_payment/detail', params })
}